WordPress.org

Ready to get started?Download WordPress

Forums

Memory Load and db size Usage
[resolved] Compatibility for WordPress Prior Version 3.1 ? (3 posts)

  1. Gato De Lenevis
    Member
    Posted 1 year ago #

    Hi, i try this new sLa plugin, and for me work fine, but is not more specified compatibility for WordPress Prios 3.1 Versions: please explain me more of this!

    Thanks!

    http://wordpress.org/extend/plugins/wp-memory-db-indicator/

  2. sLa NGjI's
    Member
    Plugin Author

    Posted 1 year ago #

    Hi, i planned one specific build for older WordPress version prior 3.1 soon.

    Bye :)

  3. sLa NGjI's
    Member
    Plugin Author

    Posted 1 year ago #

    ... umh ;)

    Due this plugin show info on Admin Bar and ToolBar, the compatibility with WordPress prior 3.1+ version is deprecated! If your version of WordPress is 3.0+ or older, use Wp Overview (lite) plugin ... instead.

    Topic Closed!

    Bye :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic